Supercard

Jeff Graham jeff at xors.com
Tue Oct 1 12:08:02 EDT 2002


I want to convert a really old Supercard script and run it on 
Revolution, for multi-platform reasons.  Supercard is Version 1.6 
from 1991.  Has anyone successfully converted such a script to the 
latest Revolution?



More information about the Use-livecode mailing list